==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: python-r2pipe 1.6.5-1 (Wed Dec 15 11:19:17 2021)
==> Retrieving sources...
  -> Found r2pipe-1.6.5.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    r2pipe-1.6.5.tar.gz ... Passed
==> Making package: python-r2pipe 1.6.5-1 (Wed 15 Dec 2021 11:19:31 AM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (2) libnsl-2.0.0-1  python-3.10.1-1

Total Download Size:   11.32 MiB
Total Installed Size:  53.67 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-3.10.1-1-x86_64 downloading...
 libnsl-2.0.0-1-x86_64 downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
[?25h==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (7) python-appdirs-1.4.4-6  python-more-itertools-8.10.0-4
             python-ordered-set-4.0.2-6  python-packaging-20.9-7
             python-pyparsing-2.4.7-6  python-six-1.16.0-5
             python-setuptools-1:57.4.0-6

Total Download Size:   0.83 MiB
Total Installed Size:  4.40 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-setuptools-1:57.4.0-6-any downloading...
 python-pyparsing-2.4.7-6-any downloading...
 python-more-itertools-8.10.0-4-any downloading...
 python-packaging-20.9-7-any downloading...
 python-six-1.16.0-5-any downloading...
 python-appdirs-1.4.4-6-any downloading...
 python-ordered-set-4.0.2-6-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python-appdirs...
installing python-more-itertools...
installing python-ordered-set...
installing python-pyparsing...
installing python-six...
installing python-packaging...
installing python-setuptools...
[?25h==> Retrieving sources...
  -> Found r2pipe-1.6.5.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting r2pipe-1.6.5.tar.gz with bsdtar
==> Starting build()...
/build/python-r2pipe/src/r2pipe-1.6.5/setup.py:2: DeprecationWarning: The distutils package is deprecated and slated for removal in Python 3.12. Use setuptools or check PEP 632 for potential alternatives
  from distutils.core import setup
running build
running build_py
creating build
creating build/lib
creating build/lib/r2pipe
copying r2pipe/native.py -> build/lib/r2pipe
copying r2pipe/open_sync.py -> build/lib/r2pipe
copying r2pipe/open_async.py -> build/lib/r2pipe
copying r2pipe/__init__.py -> build/lib/r2pipe
copying r2pipe/open_base.py -> build/lib/r2pipe
==> Entering fakeroot environment...
==> Starting package_python-r2pipe()...
/build/python-r2pipe/src/r2pipe-1.6.5/setup.py:2: DeprecationWarning: The distutils package is deprecated and slated for removal in Python 3.12. Use setuptools or check PEP 632 for potential alternatives
  from distutils.core import setup
running install
running install_lib
creating /build/python-r2pipe/pkg/python-r2pipe/usr
creating /build/python-r2pipe/pkg/python-r2pipe/usr/lib
creating /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10
creating /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages
creating /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe
copying build/lib/r2pipe/native.py -> /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe
copying build/lib/r2pipe/open_sync.py -> /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe
copying build/lib/r2pipe/open_async.py -> /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe
copying build/lib/r2pipe/__init__.py -> /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe
copying build/lib/r2pipe/open_base.py -> /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe
byte-compiling /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe/native.py to native.cpython-310.pyc
byte-compiling /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe/open_sync.py to open_sync.cpython-310.pyc
byte-compiling /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe/open_async.py to open_async.cpython-310.pyc
byte-compiling /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe/__init__.py to __init__.cpython-310.pyc
byte-compiling /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe/open_base.py to open_base.cpython-310.pyc
writing byte-compilation script '/tmp/tmpyxde_9jc.py'
/usr/bin/python3 -Wignore:The distutils package is deprecated and slated for removal in Python 3.12. Use setuptools or check PEP 632 for potential alternatives:DeprecationWarning /tmp/tmpyxde_9jc.py
removing /tmp/tmpyxde_9jc.py
running install_egg_info
Writing /build/python-r2pipe/pkg/python-r2pipe/usr/lib/python3.10/site-packages/r2pipe-1.6.5-py3.10.egg-info
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "python-r2pipe"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: python-r2pipe 1.6.5-1 (Wed 15 Dec 2021 11:19:56 AM EST)
==> Cleaning up...
==> Removing installed dependencies...
[?25lchecking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (9) libnsl-2.0.0-1  python-3.10.1-1  python-appdirs-1.4.4-6
             python-more-itertools-8.10.0-4  python-ordered-set-4.0.2-6
             python-packaging-20.9-7  python-pyparsing-2.4.7-6
             python-setuptools-1:57.4.0-6  python-six-1.16.0-5

Total Removed Size:  58.08 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-setuptools...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-ordered-set...
removing python-more-itertools...
removing python-appdirs...
removing python...
removing libnsl...
[?25h